import java.io.*;
//import Numeric;

class Matrix8
{
  public static void main(String args[]) throws IOException
  {
  //Eigen Value calculations
  double c[][];
  c=new double[3][3];
  double a[][]={{-19,-4.7,6.45},{-4.7,4.6,11.8},  {6.45,11.8,-8.3}};
  System.out.println("Original Matrix : ");
  System.out.println(Matrix.toString(a));
  c=new double[3][3];
  c=Matrix.eigenQL(a);
  System.out.println("Eigenvalue Matrix" );
  System.out.println(Matrix.toString(c));
  }
}
